diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectClp.java
index 93845c3d4b8..1fe1b7be3e8 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -42,37 +42,37 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 	public JIRAProjectClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAProject.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAProject.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraProjectId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setJiraProjectId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraProjectId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -86,7 +86,7 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraProjectId = (Long)attributes.get("jiraProjectId");
 
@@ -110,12 +110,12 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getJiraProjectId() {
 		return _jiraProjectId;
 	}
 
-	@Override
+
 	public void setJiraProjectId(long jiraProjectId) {
 		_jiraProjectId = jiraProjectId;
 
@@ -133,12 +133,12 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	public String getKey() {
 		return _key;
 	}
 
-	@Override
+
 	public void setKey(String key) {
 		_key = key;
 
@@ -156,12 +156,12 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	public String getName() {
 		return _name;
 	}
 
-	@Override
+
 	public void setName(String name) {
 		_name = name;
 
@@ -228,7 +228,7 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			JIRAProjectLocalServiceUtil.addJIRAProject(this);
@@ -238,13 +238,13 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	public JIRAProject toEscapedModel() {
 		return (JIRAProject)ProxyUtil.newProxyInstance(JIRAProject.class.getClassLoader(),
 			new Class[] { JIRAProject.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		JIRAProjectClp clone = new JIRAProjectClp();
 
@@ -255,7 +255,7 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(JIRAProject jiraProject) {
 		long primaryKey = jiraProject.getPrimaryKey();
 
@@ -270,7 +270,7 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		}
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -296,22 +296,22 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(7);
 
@@ -326,7 +326,7 @@ public class JIRAProjectClp extends BaseModelImpl<JIRAProject>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(13);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectModel.java
index fe76fdc2746..6c727a49a4d 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -104,60 +104,60 @@ public interface JIRAProjectModel extends BaseModel<JIRAProject> {
 	 */
 	public void setName(String name);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(com.liferay.socialcoding.model.JIRAProject jiraProject);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.socialcoding.model.JIRAProject> toCacheModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject toEscapedModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectSoap.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectSoap.java
index dfa47e54408..ebaef168c3a 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectSoap.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectWrapper.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectWrapper.java
index cf95916ff54..c37e08bc904 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectWrapper.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/JIRAProjectWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -43,17 +43,17 @@ public class JIRAProjectWrapper implements JIRAProject,
 		_jiraProject = jiraProject;
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return JIRAProject.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return JIRAProject.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -64,7 +64,7 @@ public class JIRAProjectWrapper implements JIRAProject,
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long jiraProjectId = (Long)attributes.get("jiraProjectId");
 
@@ -85,57 +85,57 @@ public class JIRAProjectWrapper implements JIRAProject,
 		}
 	}
 
-	@Override
+
 	public boolean isCachedModel() {
 		return _jiraProject.isCachedModel();
 	}
 
-	@Override
+
 	public boolean isEscapedModel() {
 		return _jiraProject.isEscapedModel();
 	}
 
-	@Override
+
 	public boolean isNew() {
 		return _jiraProject.isNew();
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return _jiraProject.getExpandoBridge();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.CacheModel<com.liferay.socialcoding.model.JIRAProject> toCacheModel() {
 		return _jiraProject.toCacheModel();
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject toEscapedModel() {
 		return new JIRAProjectWrapper(_jiraProject.toEscapedModel());
 	}
 
-	@Override
+
 	public com.liferay.socialcoding.model.JIRAProject toUnescapedModel() {
 		return new JIRAProjectWrapper(_jiraProject.toUnescapedModel());
 	}
 
-	@Override
+
 	public int compareTo(com.liferay.socialcoding.model.JIRAProject jiraProject) {
 		return _jiraProject.compareTo(jiraProject);
 	}
 
-	@Override
+
 	public int hashCode() {
 		return _jiraProject.hashCode();
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _jiraProject.getPrimaryKeyObj();
 	}
 
-	@Override
+
 	public java.lang.Object clone() {
 		return new JIRAProjectWrapper((JIRAProject)_jiraProject.clone());
 	}
@@ -145,7 +145,7 @@ public class JIRAProjectWrapper implements JIRAProject,
 	*
 	* @return the key of this j i r a project
 	*/
-	@Override
+
 	public java.lang.String getKey() {
 		return _jiraProject.getKey();
 	}
@@ -155,17 +155,17 @@ public class JIRAProjectWrapper implements JIRAProject,
 	*
 	* @return the name of this j i r a project
 	*/
-	@Override
+
 	public java.lang.String getName() {
 		return _jiraProject.getName();
 	}
 
-	@Override
+
 	public java.lang.String toString() {
 		return _jiraProject.toString();
 	}
 
-	@Override
+
 	public java.lang.String toXmlString() {
 		return _jiraProject.toXmlString();
 	}
@@ -175,7 +175,7 @@ public class JIRAProjectWrapper implements JIRAProject,
 	*
 	* @return the jira project ID of this j i r a project
 	*/
-	@Override
+
 	public long getJiraProjectId() {
 		return _jiraProject.getJiraProjectId();
 	}
@@ -185,33 +185,33 @@ public class JIRAProjectWrapper implements JIRAProject,
 	*
 	* @return the primary key of this j i r a project
 	*/
-	@Override
+
 	public long getPrimaryKey() {
 		return _jiraProject.getPrimaryKey();
 	}
 
-	@Override
+
 	public void persist() {
 		_jiraProject.persist();
 	}
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel) {
 		_jiraProject.setCachedModel(cachedModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge) {
 		_jiraProject.setExpandoBridgeAttributes(expandoBridge);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(
 		com.liferay.portal.kernel.model.BaseModel<?> baseModel) {
 		_jiraProject.setExpandoBridgeAttributes(baseModel);
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		_jiraProject.setExpandoBridgeAttributes(serviceContext);
 	}
@@ -221,7 +221,7 @@ public class JIRAProjectWrapper implements JIRAProject,
 	*
 	* @param jiraProjectId the jira project ID of this j i r a project
 	*/
-	@Override
+
 	public void setJiraProjectId(long jiraProjectId) {
 		_jiraProject.setJiraProjectId(jiraProjectId);
 	}
@@ -231,7 +231,7 @@ public class JIRAProjectWrapper implements JIRAProject,
 	*
 	* @param key the key of this j i r a project
 	*/
-	@Override
+
 	public void setKey(java.lang.String key) {
 		_jiraProject.setKey(key);
 	}
@@ -241,12 +241,12 @@ public class JIRAProjectWrapper implements JIRAProject,
 	*
 	* @param name the name of this j i r a project
 	*/
-	@Override
+
 	public void setName(java.lang.String name) {
 		_jiraProject.setName(name);
 	}
 
-	@Override
+
 	public void setNew(boolean n) {
 		_jiraProject.setNew(n);
 	}
@@ -256,17 +256,17 @@ public class JIRAProjectWrapper implements JIRAProject,
 	*
 	* @param primaryKey the primary key of this j i r a project
 	*/
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		_jiraProject.setPrimaryKey(primaryKey);
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		_jiraProject.setPrimaryKeyObj(primaryKeyObj);
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -285,22 +285,22 @@ public class JIRAProjectWrapper implements JIRAProject,
 		return false;
 	}
 
-	@Override
+
 	public JIRAProject getWrappedModel() {
 		return _jiraProject;
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _jiraProject.isEntityCacheEnabled();
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _jiraProject.isFinderCacheEnabled();
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		_jiraProject.resetOriginalValues();
 	}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepository.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepository.java
index 8ba567b419a..b999f65fd71 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepository.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepository.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -39,17 +39,17 @@ public interface SVNRepository extends SVNRepositoryModel, PersistedModel {
 	 */
 	public static final Accessor<SVNRepository, Long> SVN_REPOSITORY_ID_ACCESSOR =
 		new Accessor<SVNRepository, Long>() {
-			@Override
+
 			public Long get(SVNRepository svnRepository) {
 				return svnRepository.getSvnRepositoryId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<SVNRepository> getTypeClass() {
 				return SVNRepository.class;
 			}
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryClp.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryClp.java
index 8679f8ddc8f..2546c766e44 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryClp.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -42,37 +42,37 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 	public SVNRepositoryClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return SVNRepository.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return SVNRepository.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _svnRepositoryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setSvnRepositoryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _svnRepositoryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -86,7 +86,7 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long svnRepositoryId = (Long)attributes.get("svnRepositoryId");
 
@@ -110,12 +110,12 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public long getSvnRepositoryId() {
 		return _svnRepositoryId;
 	}
 
-	@Override
+
 	public void setSvnRepositoryId(long svnRepositoryId) {
 		_svnRepositoryId = svnRepositoryId;
 
@@ -133,12 +133,12 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		}
 	}
 
-	@Override
+
 	public String getUrl() {
 		return _url;
 	}
 
-	@Override
+
 	public void setUrl(String url) {
 		_url = url;
 
@@ -156,12 +156,12 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		}
 	}
 
-	@Override
+
 	public long getRevisionNumber() {
 		return _revisionNumber;
 	}
 
-	@Override
+
 	public void setRevisionNumber(long revisionNumber) {
 		_revisionNumber = revisionNumber;
 
@@ -179,7 +179,7 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		}
 	}
 
-	@Override
+
 	public java.lang.String getName() {
 		try {
 			String methodName = "getName";
@@ -198,7 +198,7 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		}
 	}
 
-	@Override
+
 	public java.lang.String getShortURL() {
 		try {
 			String methodName = "getShortURL";
@@ -267,7 +267,7 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			SVNRepositoryLocalServiceUtil.addSVNRepository(this);
@@ -277,13 +277,13 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		}
 	}
 
-	@Override
+
 	public SVNRepository toEscapedModel() {
 		return (SVNRepository)ProxyUtil.newProxyInstance(SVNRepository.class.getClassLoader(),
 			new Class[] { SVNRepository.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		SVNRepositoryClp clone = new SVNRepositoryClp();
 
@@ -294,7 +294,7 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(SVNRepository svnRepository) {
 		int value = 0;
 
@@ -307,7 +307,7 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -333,22 +333,22 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(7);
 
@@ -363,7 +363,7 @@ public class SVNRepositoryClp extends BaseModelImpl<SVNRepository>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(13);
 
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryModel.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryModel.java
index 9e5114a826b..f3b521c2357 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryModel.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositoryModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
@@ -103,61 +103,61 @@ public interface SVNRepositoryModel extends BaseModel<SVNRepository> {
 	 */
 	public void setRevisionNumber(long revisionNumber);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(
 		com.liferay.socialcoding.model.SVNRepository svnRepository);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<com.liferay.socialcoding.model.SVNRepository> toCacheModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository toEscapedModel();
 
-	@Override
+
 	public com.liferay.socialcoding.model.SVNRepository toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositorySoap.java b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositorySoap.java
index 5518c8c7780..c46d61590d2 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositorySoap.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/service/com/liferay/socialcoding/model/SVNRepositorySoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.model;
